## desktop-defaults-jwm-antix 0.3.9

=== debian/changelog ===
desktop-defaults-jwm-antix (0.3.9) unstable; urgency=medium

  * Use sudo to open antixsources.sh 

 -- anticapitalista <antix@operamail.com>  Fri, 29 Apr 2016 13:03:45 +0300

desktop-defaults-jwm-antix (0.3.8) unstable; urgency=medium

  * Bugfix of gksu antixsources.sh in default menu 

 -- anticapitalista <antix@operamail.com>  Mon, 11 Apr 2016 16:44:18 +0300

desktop-defaults-jwm-antix (0.3.7) unstable; urgency=medium

  * Use gksu to open antixsources.sh 

 -- anticapitalista <antix@operamail.com>  Sun, 03 Apr 2016 13:38:36 +0300

desktop-defaults-jwm-antix (0.3.6) unstable; urgency=low
 
  * 3 new themes by cwilliams (coffee_cream, military, pastel)
  * removed cobalt theme

 -- anticapitalista <antiX@operamail.com>  Wed, 09 Mar 2016 15:20:00 +0200

desktop-defaults-jwm-antix (0.3.5) unstable; urgency=low
 
  * Fixed keybind assignment file to open FAQ

 -- anticapitalista <antiX@operamail.com>  Fri, 15 Jan 2016 18:13:00 +0200

desktop-defaults-jwm-antix (0.3.4) unstable; urgency=low
 
  * Personal in menu calls antiX Videos
  * Added antiX Video to Help section of menu

 -- anticapitalista <antiX@operamail.com>  Sat, 27 Jun 2015 15:06:00 +0200

desktop-defaults-jwm-antix (0.3.3) unstable; urgency=low
 
  * Update-menu also calls jwm restart

 -- anticapitalista <antiX@operamail.com>  Sat, 13 Jun 2015 12:54:00 +0200

desktop-defaults-jwm-antix (0.3.2) unstable; urgency=low
 
  * Alternate renamed to Other in menu

 -- anticapitalista <antiX@operamail.com>  Sat, 30 May 2015 12:19:00 +0200

desktop-defaults-jwm-antix (0.3.1) unstable; urgency=low

  * wingrid typo fixes to keys.
  * new menu structure 

 -- anticapitalista <antiX@operamail.com>  Wed, 15 Apr 2015 13:20:00 +0200

desktop-defaults-jwm-antix (0.3.0) unstable; urgency=low

  * wingrid added to keys file

 -- anticapitalista <antiX@operamail.com>  Wed, 15 Apr 2015 13:20:00 +0200

desktop-defaults-jwm-antix (0.2.9) unstable; urgency=low

  * Set up light and dark theme option for live boot.

 -- anticapitalista <antiX@operamail.com>  Thu, 09 Apr 2015 21:53:00 +0200

desktop-defaults-jwm-antix (0.2.8) unstable; urgency=low

  * Removed toram-eject, persist-config, setxkbmap from startup

 -- anticapitalista <antiX@operamail.com>  Tue, 31 Mar 2015 13:14:00 +0200

desktop-defaults-jwm-antix (0.2.7) unstable; urgency=low
 
  * Removed icewm and fluxbox links from menus

 -- anticapitalista <antiX@operamail.com>  Wed, 11 Mar 2015 19:52:00 +0200

desktop-defaults-jwm-antix (0.2.6) unstable; urgency=low
 
  * Trimmed menu 

 -- anticapitalista <antiX@operamail.com>  Mon, 12 Jan 2015 14:58:00 +0200

desktop-defaults-jwm-antix (0.2.5) unstable; urgency=low
 
  * Edits to keys file

 -- anticapitalista <antiX@operamail.com>  Fri, 09 Jan 2015 20:41:00 +0200

desktop-defaults-jwm-antix (0.2.4) unstable; urgency=low
 
  * Added icons to .jwmrc file.

 -- anticapitalista <antiX@operamail.com>  Sun, 28 Dec 2014 17:35:00 +0200

desktop-defaults-jwm-antix (0.2.3) unstable; urgency=low
 
  * Added new icon set to menu files.

 -- anticapitalista <antiX@operamail.com>  Fri, 26 Dec 2014 23:32:00 +0200

desktop-defaults-jwm-antix (0.2.2) unstable; urgency=low
 
  * Improved keys file.

 -- anticapitalista <antiX@operamail.com>  Sun, 16 Nov 2014 18:05:00 +0200

desktop-defaults-jwm-antix (0.2.1) unstable; urgency=low
 
  * Correct localisation for antiX-14

 -- anticapitalista <antiX@operamail.com>  Sun, 29 Jun 2014 14:30:00 +0200

desktop-defaults-jwm-antix (0.2.0) unstable; urgency=low
 
  * Prepare for antiX-14

 -- anticapitalista <antiX@operamail.com>  Mon, 23 Jun 2014 19:40:00 +0200

desktop-defaults-jwm-antix (0.1.1) unstable; urgency=low
 
  * Added fbxkb to startup.
  * New theme.

 -- anticapitalista <antiX@operamail.com>  Sat, 05 Apr 2014 21:10:00 +0200

desktop-defaults-jwm-antix (0.1.0) unstable; urgency=low
 
  * Better modularisation.
  * Initial release.

 -- anticapitalista <antiX@operamail.com>  Mon, 16 Dec 2013 14:50:00 +0200
