## desktop-defaults-jwm-antix 0.4.4

=== debian/changelog ===
desktop-defaults-jwm-antix (0.4.4) unstable; urgency=medium

  * changed home icon

 -- anticapitalista <antix@operamail.com>  Sun, 21 Jan 2018 18:22:38 +0200

desktop-defaults-jwm-antix (0.4.3) unstable; urgency=medium

  * Updated translations

 -- anticapitalista <antix@operamail.com>  Wed, 15 Nov 2017 00:06:10 +0200

desktop-defaults-jwm-antix (0.4.2) unstable; urgency=medium

  * Remove broke link to Puppy linux - thanks skidoo
  * Keys set to suggested

 -- anticapitalista <antix@operamail.com>  Sat, 07 Oct 2017 18:03:27 +0300

desktop-defaults-jwm-antix (0.4.1) unstable; urgency=medium

  * layer="above" to tray file

 -- anticapitalista <antix@operamail.com>  Fri, 24 Mar 2017 18:10:16 +0200

desktop-defaults-jwm-antix (0.4.0) unstable; urgency=medium

  * Edited themes for latest jwm in stretch 

 -- anticapitalista <antix@operamail.com>  Fri, 03 Mar 2017 18:24:44 +0200
