## desktop-defaults-jwm-antix 0.4.8

=== debian/changelog ===
desktop-defaults-jwm-antix (0.4.8) unstable; urgency=medium

  * added da, fi, is
  * ammendments to pt, pt_BR
  * icon size now 48 from 32

 -- anticapitalista <antix@operamail.com>  Thu, 07 Feb 2019 18:34:58 +0200

desktop-defaults-jwm-antix (0.4.7) unstable; urgency=medium

  * added <Desktops count="2"> to preferences file

 -- anticapitalista <antix@operamail.com>  Tue, 02 Oct 2018 20:29:27 +0300

desktop-defaults-jwm-antix (0.4.6) unstable; urgency=medium

  * <Inactive> tag removed - thanks to pbxxx

 -- anticapitalista <antix@operamail.com>  Sat, 19 May 2018 23:07:23 +0300

desktop-defaults-jwm-antix (0.4.5) unstable; urgency=medium

  * added Amharic
  * changed Estonian et to ee

 -- anticapitalista <antix@operamail.com>  Tue, 27 Feb 2018 12:26:25 +0200
