## desktop-defaults-jwm-antix 0.4.9

=== debian/changelog ===
desktop-defaults-jwm-antix (0.4.9) unstable; urgency=medium

  * new icons in menu for antiX-17.4

 -- anticapitalista <antix@operamail.com>  Sat, 16 Feb 2019 18:54:33 +0200
