## desktop-defaults-jwm-antix 0.4.10

=== debian/changelog ===
desktop-defaults-jwm-antix (0.4.10) unstable; urgency=medium

  * updated pl

 -- anticapitalista <antix@operamail.com>  Sun, 03 Mar 2019 19:29:57 +0200
