## desktop-defaults-jwm-antix 0.4.11

=== debian/changelog ===
desktop-defaults-jwm-antix (0.4.11) unstable; urgency=medium

  * use sudo minstall in menu

 -- anticapitalista <antix@operamail.com>  Tue, 26 Mar 2019 12:24:50 +0200
