## desktop-defaults-jwm-antix 0.4.12

=== debian/changelog ===
desktop-defaults-jwm-antix (0.4.12) unstable; urgency=medium

  * update translations

 -- anticapitalista <antix@operamail.com>  Tue, 04 Jan 2022 16:53:54 +0200
