## desktop-defaults-jwm-antix 0.5.0

=== debian/changelog ===
desktop-defaults-jwm-antix (0.5.0) unstable; urgency=medium

  * antiX-18 version
  * new theme

 -- anticapitalista <antix@operamail.com>  Tue, 16 Oct 2018 22:27:13 +0300
