## desktop-defaults-jwm-antix 0.5.1

=== debian/changelog ===
desktop-defaults-jwm-antix (0.5.1) unstable; urgency=medium

  * change man newsbeuter to man newsboat in menu

 -- anticapitalista <antix@operamail.com>  Sat, 03 Nov 2018 15:07:48 +0200
