## desktop-defaults-jwm-antix 0.5.2

=== debian/changelog ===
desktop-defaults-jwm-antix (0.5.2) unstable; urgency=medium

  * updated localisation

 -- anticapitalista <antix@operamail.com>  Tue, 12 Mar 2019 15:44:53 +0200
