## desktop-defaults-jwm-antix 0.5.3

=== debian/changelog ===
desktop-defaults-jwm-antix (0.5.3) unstable; urgency=medium

  * added xsessions desktop files for use with new slim

 -- anticapitalista <antix@operamail.com>  Thu, 02 May 2019 14:07:08 +0300
