## desktop-defaults-jwm-antix 0.5.4

=== debian/changelog ===
desktop-defaults-jwm-antix (0.5.4) unstable; urgency=medium

  * use Papirus icons

 -- anticapitalista <antix@operamail.com>  Wed, 08 May 2019 18:28:30 +0300
