## desktop-defaults-jwm-antix 0.5.5

=== debian/changelog ===
desktop-defaults-jwm-antix (0.5.5) unstable; urgency=medium

  * use apps directory for .jwmrc menus

 -- anticapitalista <antix@operamail.com>  Sun, 02 Jun 2019 22:03:03 +0300
