## desktop-defaults-jwm-antix 0.5.6

=== debian/changelog ===
desktop-defaults-jwm-antix (0.5.6) unstable; urgency=medium

  * added menu files for other themes

 -- anticapitalista <antix@operamail.com>  Tue, 04 Jun 2019 20:12:21 +0300
