## desktop-defaults-jwm-antix 0.5.7

=== debian/changelog ===
desktop-defaults-jwm-antix (0.5.7) unstable; urgency=medium

  * removed installer from extra meu files

 -- anticapitalista <antix@operamail.com>  Tue, 11 Jun 2019 23:17:58 +0300
