## desktop-defaults-jwm-antix 0.5.8

=== debian/changelog ===
desktop-defaults-jwm-antix (0.5.8) unstable; urgency=medium

  * capitalise Minimal in xsessions file
  * correct translation of control centre for de

 -- anticapitalista <antix@operamail.com>  Sun, 16 Jun 2019 22:11:56 +0300
