## desktop-defaults-jwm-antix 0.5.9

=== debian/changelog ===
desktop-defaults-jwm-antix (0.5.9) unstable; urgency=medium

  * added yad calendar to time menu
  * added logout launcher to tray

 -- anticapitalista <antix@operamail.com>  Fri, 21 Jun 2019 13:03:02 +0300
