## desktop-defaults-jwm-antix 0.5.10

=== debian/changelog ===
desktop-defaults-jwm-antix (0.5.10) unstable; urgency=medium

  * added app-select to meus

 -- anticapitalista <antix@operamail.com>  Mon, 05 Aug 2019 22:46:16 +0100
