## desktop-defaults-jwm-antix 0.5.11

=== debian/changelog ===
desktop-defaults-jwm-antix (0.5.11) unstable; urgency=medium

  * various changes to help section of main menu

 -- anticapitalista <antix@operamail.com>  Sun, 11 Aug 2019 14:25:01 +0100
