## desktop-defaults-jwm-antix 0.5.12

=== debian/changelog ===
desktop-defaults-jwm-antix (0.5.12) unstable; urgency=medium

  * fixed broken symlink of menu-applications file
  * added BlueDay and SunnyDay themes - thanks NoClue 

 -- anticapitalista <antix@operamail.com>  Sat, 17 Aug 2019 19:47:27 +0100
