## desktop-defaults-jwm-antix 0.5.13

=== debian/changelog ===
desktop-defaults-jwm-antix (0.5.13) unstable; urgency=medium

  
  * added PrettyPink and cappuccino themes - thanks to NoClue
  * set default them to BlueDay

 -- anticapitalista <antix@operamail.com>  Tue, 20 Aug 2019 18:14:33 +0100
