## desktop-defaults-jwm-antix 0.5.14

=== debian/changelog ===
desktop-defaults-jwm-antix (0.5.14) unstable; urgency=medium

  * fixed a couple of themes

 -- anticapitalista <antix@operamail.com>  Thu, 29 Aug 2019 17:34:38 +0100
