## desktop-defaults-jwm-antix 0.5.15

=== debian/changelog ===
desktop-defaults-jwm-antix (0.5.15) unstable; urgency=medium

  * Changed name from Update menu to Refresh menu

 -- anticapitalista <antix@operamail.com>  Mon, 30 Sep 2019 19:59:58 +0300
