## desktop-defaults-jwm-antix 0.5.16

=== debian/changelog ===
desktop-defaults-jwm-antix (0.5.16) unstable; urgency=medium

  * changed desktop-defaults from depends to recommends

 -- anticapitalista <antix@operamail.com>  Wed, 08 Jan 2020 17:39:19 +0200
