## desktop-defaults-jwm-antix 0.5.17

=== debian/changelog ===
desktop-defaults-jwm-antix (0.5.17) unstable; urgency=medium

  * added Software Installer to trays

 -- anticapitalista <antix@operamail.com>  Fri, 14 Feb 2020 18:18:10 +0200
