## desktop-defaults-jwm-antix 0.6.0

=== debian/changelog ===
desktop-defaults-jwm-antix (0.6.0) unstable; urgency=medium

  * added update-jwm-themes.sh, jwm-icon-paths, jwm-set-theme and jwm-update-components scripts - thanks to loosewheel

 -- anticapitalista <antix@operamail.com>  Mon, 13 Apr 2020 14:37:40 +0300
