## desktop-defaults-jwm-antix 0.6.1

=== debian/changelog ===
desktop-defaults-jwm-antix (0.6.1) unstable; urgency=medium

  * yad --calendar edit to tray files

 -- anticapitalista <antix@operamail.com>  Wed, 27 May 2020 15:21:45 +0300
