## desktop-defaults-jwm-antix 0.6.2

=== debian/changelog ===
desktop-defaults-jwm-antix (0.6.2) unstable; urgency=medium

  * updated localisation of menus

 -- anticapitalista <antix@operamail.com>  Tue, 13 Oct 2020 22:24:27 +0300
