## desktop-defaults-jwm-antix 0.6.3

=== debian/changelog ===
desktop-defaults-jwm-antix (0.6.3) unstable; urgency=medium

  * more localisation updates

 -- anticapitalista <antix@operamail.com>  Wed, 14 Oct 2020 17:17:28 +0300
