## desktop-defaults-jwm-antix 0.6.4

=== debian/changelog ===
desktop-defaults-jwm-antix (0.6.4) unstable; urgency=medium

  * added gl_ES

 -- anticapitalista <antix@operamail.com>  Mon, 30 Nov 2020 18:53:04 +0200
