## desktop-defaults-jwm-antix 0.6.6

=== debian/changelog ===
desktop-defaults-jwm-antix (0.6.6) unstable; urgency=medium

  * fixed faulty keys file

 -- anticapitalista <antix@operamail.com>  Fri, 19 Mar 2021 19:05:06 +0200

desktop-defaults-jwm-antix (0.6.5) unstable; urgency=medium

  * various edits to xsession/.desktop files

 -- anticapitalista <antix@operamail.com>  Thu, 04 Feb 2021 17:46:02 +0200
