## desktop-defaults-jwm-antix 0.6.7

=== debian/changelog ===
desktop-defaults-jwm-antix (0.6.7) unstable; urgency=medium

  * improved localisation
  * Menu help to point to antiX wiki

 -- anticapitalista <antix@operamail.com>  Sun, 02 May 2021 15:23:49 +0300
