## desktop-defaults-jwm-antix 0.6.8

=== debian/changelog ===
desktop-defaults-jwm-antix (0.6.8) unstable; urgency=medium

  * update localisations

 -- anticapitalista <antix@operamail.com>  Sat, 28 Aug 2021 19:20:18 +0300
