## desktop-defaults-jwm-antix 0.6.9

=== debian/changelog ===
desktop-defaults-jwm-antix (0.6.9) unstable; urgency=medium

  * translation updates

 -- anticapitalista <antix@operamail.com>  Wed, 19 Jan 2022 16:53:39 +0200
