## desktop-defaults-jwm-antix 0.7.0

=== debian/changelog ===
desktop-defaults-jwm-antix (0.7.0) unstable; urgency=medium

  * bullseye build

 -- anticapitalista <antix@operamail.com>  Wed, 30 Dec 2020 19:04:04 +0200
