## desktop-defaults-jwm-antix 0.7.1

=== debian/changelog ===
desktop-defaults-jwm-antix (0.7.1) unstable; urgency=medium

  * default to latest icons for conky on/off etc

 -- anticapitalista <antix@operamail.com>  Sat, 02 Jan 2021 00:09:07 +0200
