## desktop-defaults-jwm-antix 0.7.2

=== debian/changelog ===
desktop-defaults-jwm-antix (0.7.2) unstable; urgency=medium

  * fix broken sym link

 -- anticapitalista <antix@operamail.com>  Tue, 19 Jan 2021 15:33:28 +0200
