## desktop-defaults-jwm-antix 0.7.3

=== debian/changelog ===
desktop-defaults-jwm-antix (0.7.3) unstable; urgency=medium

  * improved fr menus

 -- anticapitalista <antix@operamail.com>  Thu, 28 Jan 2021 18:56:31 +0200
