## desktop-defaults-jwm-antix 0.7.4

=== debian/changelog ===
desktop-defaults-jwm-antix (0.7.4) unstable; urgency=medium

  * fix faulty keys file

 -- anticapitalista <antix@operamail.com>  Fri, 19 Mar 2021 19:14:19 +0200
