## desktop-defaults-jwm-antix 0.7.5

=== debian/changelog ===
desktop-defaults-jwm-antix (0.7.5) unstable; urgency=medium

  * Menu help to point to antiX wiki

 -- anticapitalista <antix@operamail.com>  Wed, 31 Mar 2021 15:55:03 +0300
