## desktop-defaults-jwm-antix 0.7.6

=== debian/changelog ===
desktop-defaults-jwm-antix (0.7.6) unstable; urgency=medium

  * moved xsession desktop files to desktop-dfaults-rox/spacefm/zzzfm

 -- anticapitalista <antix@operamail.com>  Sun, 18 Jul 2021 19:45:06 +0300
