## desktop-defaults-jwm-antix 0.7.7

=== debian/changelog ===
desktop-defaults-jwm-antix (0.7.7) unstable; urgency=medium

  * removed open file manager as root from tray 
  * added brightness and volume control keys to keys file
  * improved pt_BR localisation

 -- anticapitalista <antix@operamail.com>  Sun, 22 Aug 2021 13:08:41 +0300
