## desktop-defaults-jwm-antix 0.7.8

=== debian/changelog ===
desktop-defaults-jwm-antix (0.7.8) unstable; urgency=medium

  * use mpv instead of streamlink to open personal video

 -- anticapitalista <antix@operamail.com>  Thu, 09 Sep 2021 17:36:25 +0300
