## desktop-defaults-jwm-antix 0.7.9

=== debian/changelog ===
desktop-defaults-jwm-antix (0.7.9) unstable; urgency=medium

  * added translations to personal file

 -- anticapitalista <antix@operamail.com>  Wed, 06 Oct 2021 17:29:15 +0300
