## desktop-defaults-jwm-antix 0.8.2

=== debian/changelog ===
desktop-defaults-jwm-antix (0.8.2) unstable; urgency=medium

  * add fr_BE

 -- anticapitalista <antix@operamail.com>  Fri, 20 Jan 2023 15:17:17 +0200

desktop-defaults-jwm-antix (0.8.1) unstable; urgency=medium

  * improved hu menu
  * changed pt-br to pt_BR

 -- anticapitalista <antix@operamail.com>  Tue, 10 Jan 2023 17:11:26 +0200

desktop-defaults-jwm-antix (0.8.0) unstable; urgency=medium

  * antiX-23 defaults
  * bump version

 -- anticapitalista <antix@operamail.com>  Sat, 07 Jan 2023 19:54:23 +0200

desktop-defaults-jwm-antix (0.7.11) unstable; urgency=medium

  * fixed errors on lines 23/24 of keys file

 -- anticapitalista <antix@operamail.com>  Sat, 05 Nov 2022 18:34:00 +0200

desktop-defaults-jwm-antix (0.7.10) unstable; urgency=medium

  * added Suspend key F11 option

 -- anticapitalista <antix@operamail.com>  Sun, 02 Oct 2022 13:55:25 +0300
