## desktop-defaults-jwm-antix 0.8.4

=== debian/changelog ===
desktop-defaults-jwm-antix (0.8.4) unstable; urgency=medium

  * zzzfmlocalize in start file one-liner for easy removal
  * apply various fixes from Wallon - thanks

 -- anticapitalista <antix@operamail.com>  Wed, 22 Mar 2023 01:01:34 +0200

desktop-defaults-jwm-antix (0.8.3) unstable; urgency=medium

  * add zzzfmlocalize to start file

 -- anticapitalista <antix@operamail.com>  Mon, 20 Mar 2023 20:32:20 +0200
