## desktop-defaults-jwm-antix 0.8.5

=== debian/changelog ===
desktop-defaults-jwm-antix (0.8.5) unstable; urgency=medium

  * reall apply fixes by bumping vrsion

 -- anticapitalista <antix@operamail.com>  Sun, 25 Jun 2023 20:47:23 +0300
