## desktop-defaults-jwm-antix 0.8.6

=== debian/changelog ===
desktop-defaults-jwm-antix (0.8.6) unstable; urgency=medium

  * update fr and fr_BE

 -- anticapitalista <antix@operamail.com>  Fri, 30 Jun 2023 19:08:41 +0300
