## desktop-defaults-jwm-antix 0.8.7

=== debian/changelog ===
desktop-defaults-jwm-antix (0.8.7) unstable; urgency=medium

  * improved hu

 -- anticapitalista <antix@operamail.com>  Sat, 12 Aug 2023 16:08:49 +0300
