## desktop-defaults-jwm-antix 0.9.0

=== debian/changelog ===
desktop-defaults-jwm-antix (0.9.0) unstable; urgency=medium

  * set antiX-25 defaults
  * bump version

 -- anticapitalista <antix@operamail.com>  Thu, 30 Oct 2025 15:51:40 +0200
