=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: desktop-defaults-jwm-antix
 Architecture: all 
 Depends: jwm
-Recommends: slim, desktop-defaults-core-antix (>= 0.4.0), desktop-defaults-base-antix (>= 0.4.0)
+Recommends: slimski | slim, desktop-defaults-core-antix (>= 0.4.0), desktop-defaults-base-antix (>= 0.4.0)
 Breaks: desktop-defaults-base-antix (<< 0.4.0), desktop-defaults-core-antix (<< 0.4.0), desktop-defaults-full-antix (<< 0.4.0), menu-jwm-antix
 Replaces: desktop-defaults-base-antix (<< 0.4.0), desktop-defaults-core-antix (<< 0.4.0), desktop-defaults-full-antix (<< 0.4.0), menu-jwm-antix
 Description: desktop defaults for antiX jwm.
