## desktop-defaults-jwm-antix 0.9.1

=== debian/changelog ===
desktop-defaults-jwm-antix (0.9.1) unstable; urgency=medium

  * Added back the Cappuccino theme as requested

 -- anticapitalista <antix@operamail.com>  Sat, 20 Dec 2025 14:10:55 +0200
