## desktop-defaults-jwm-antix 0.9.2

=== debian/changelog ===
desktop-defaults-jwm-antix (0.9.2) unstable; urgency=medium

  * Fix jwm menu - thanks to Wallon

 -- anticapitalista <antix@operamail.com>  Thu, 25 Dec 2025 18:34:25 +0200
